package _03_this;

public class Employee {
    private int id;
    private String name;

    public  void setInfo(int id,String name){
        this.id = id;
        this.name = name;
    }

    public void setDefaultInfo(){
        this.id = 1001;
        this.name = "默认员工";
    }

    public void show(){
        System.out.println("员工编号:"+ id +" 员工姓名:"+ name);
    }

}
